cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Running Wildfire 2.0 and 3.0 on the same system

Not applicable

Running Wildfire 2.0 and 3.0 on the same system

Our company just purchased Wildfire 3.0 this week. One of the prerequisite questions for our ProE vendor was that our client who we just picked up uses Wildfire 2.0. We were told that it wouldn't be an issue, we could simply point the WF2.0 install to the license.dat file. As this is my first independent installation of ProE, I may have interpreted something incorrectly. I've tried for a few hours to get the WF2.0 software to point to the license.dat file created in the WF3.0 installation and it is unsuccessful in opening WF2.0. Any help would be greatly appreciated. Thank you.
1 REPLY 1

RE: Running Wildfire 2.0 and 3.0 on the same system

You install flexlm and WF3 first, then during install of WF2 you point to the flexlm license server of WF3. You have two license files, one standard and one for license borrowing. You may have to use the standard one.